

/* quick_bnr005_2 */
.quick_bnr005_2 {width:100%; height:100%;}
	


.quick_bnr005_2 .banner005_2 {width:100%; height:100%; float:left; position:relative; border:1px solid #e8e8e8; text-align:center; box-sizing:border-box;}

	.quick_bnr005_2 .banner005_2 .innerbox {width:100%; float:left; box-sizing:border-box; box-sizing:border-box;}
	.quick_bnr005_2 .banner005_2 .innerbox h2 {display:inline; background:#333333; color:white; padding:6px 20px;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con01 {width:100%; float:left;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con02 {width:100%; float:left; color:#27436c; font-weight:600;}
	.quick_bnr005_2 .banner005_2 .innerbox hr.none {opacity:0;}
	.quick_bnr005_2 .banner005_2 .innerbox p.plus_btn {position:absolute; bottom:30px; width:100%; left:0;}
	.quick_bnr005_2 .banner005_2 .innerbox p.plus_btn span {border:1px solid #333333; font-size:19px; width:20px; height:20px; text-align:center; display:block; margin:0 auto; line-height:16px;}

	.quick_bnr005_2 .banner005_2:hover {border:2px solid #8f8e8e; -webkit-transition:border 1s; transition:border 1s;}
	.quick_bnr005_2 .banner005_2:hover p.plus_btn span {background:#333; color:white; -webkit-transition:background 2s; transition:background 2s; }





@media (min-width:1050px){
	.quick_bnr005_2 .banner005_2 .innerbox h2 {font-size:15px; }
	.quick_bnr005_2 .banner005_2 .innerbox p.con01 {font-size:16px; line-height:22px; }
	.quick_bnr005_2 .banner005_2 .innerbox p.con02 {font-size:16px; line-height:23px;}
}


@media (min-width:800px){
	.quick_bnr005_2 > .banner005_2 {width:24% !important; margin:0 1% 0 0;}
	.quick_bnr005_2 > .banner005_2:nth-child(2) {margin:0 0.7% 0 0.3%;}
	.quick_bnr005_2 > .banner005_2:nth-child(3) {margin:0 0.3% 0 0.7%;}
	.quick_bnr005_2 > .banner005_2:nth-child(4) {margin-right:0; margin-left:1%;}

	.quick_bnr005_2 .banner005_2 {padding:30px;}
	.quick_bnr005_2 .banner005_2 .innerbox h2 {font-size:16px; display:inline-block; position:relative;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con01 {font-size:15px; margin-top:30px; overflow:hidden; max-height:66px;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con02 {font-size:14px; margin-top:20px; overflow:hidden; max-height:46px;}

	.layout_height_M .quick_bnr005_2 .banner005_2 .innerbox p.con01 { margin-top:20px; font-size:15px; max-height:44px;}
	.layout_height_M .quick_bnr005_2 .banner005_2 .innerbox p.con02 {margin-top:10px; font-size:15px; line-height:20px; max-height:40px;}

	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox h2 {padding:3px 20px;}
	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.con01 {margin-top:15px; font-size:14px; line-height:18px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; max-height:22px;}
	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.con02 {margin-top:0px; max-height:22px;}
	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.plus_btn {top:33px; left:initial; right:30px; width:30px; display:none;}
}
@media (min-width:1050px) and (max-width:1299px){
	.quick_bnr005_2 .banner005_2 {padding:30px 20px !important;}
	.quick_bnr005_2 .banner005_2 .innerbox h2 {padding:6px 5px !important; font-size:15px; max-width:105px; overflow:hidden; width:95px; height:19px; white-space:nowrap; text-overflow:ellipsis;}

	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.con01 {font-size:13px;}
	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.con02 {letter-spacing:-1px; font-size:13px;}
}
@media (min-width:800px) and (max-width:1049px){
	.quick_bnr005_2 .banner005_2 {padding:20px 15px !important;}
	.quick_bnr005_2 .banner005_2 .innerbox h2 {padding:6px 5px !important; font-size:14px; letter-spacing:-1px; max-width:75px; }

	.layout_height_H .quick_bnr005_2 .banner005_2 .innerbox p.con01 {font-size:13px; max-height:85px;}
	.layout_height_H .quick_bnr005_2 .banner005_2 .innerbox p.con02 {line-height:15px; font-size:13px; max-height:60px; word-break:break-all;}

	.layout_height_M .quick_bnr005_2 .banner005_2 .innerbox p.con01 {font-size:13px; max-height:85px;}
	.layout_height_M .quick_bnr005_2 .banner005_2 .innerbox p.con02 {line-height:14px; font-size:13px; max-height:30px;}
	.layout_height_M .quick_bnr005_2 .banner005_2 .innerbox p.plus_btn {bottom:20px;}

	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.con01 {margin-top:5px; max-height:38px; font-size:13px;}
	.layout_height_L .quick_bnr005_2 .banner005_2 .innerbox p.con02 {font-size:12px; max-height:33px;}

}
@media (min-width:700px) and (max-width:799px){
	.quick_bnr005_2 .banner005_2 .innerbox h2 {padding:30px !important; max-width:170px !important; min-width:170px !important;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con01 {padding:30px 30px 30px 205px !important;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con02 {padding:0 30px 30px 205px !important;}
	.quick_bnr005_2 .banner005_2 .innerbox p.plus_btn {bottom:30px !important; left:30px !important;}
}


@media (max-width:799px){
	.quick_bnr005_2 .banner005_2 {border:none; border-bottom:1px solid #e8e8e8;}

	.quick_bnr005_2 .banner005_2 .innerbox h2 {position:absolute; left:0; font-size:15px; height:100%; text-align:left; min-width:95px; max-width:95px; padding:20px 15px; background:url("../img/pattern01.png")repeat #333333; background-size:30px; box-sizing:border-box;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con01 {padding:20px 15px 20px 105px; box-sizing:border-box; text-align:left; letter-spacing:-1px; line-height:18px;}
	.quick_bnr005_2 .banner005_2 .innerbox p.con02 {padding:0 15px 10px 105px; box-sizing:border-box; text-align:left;}

	.quick_bnr005_2 .banner005_2 .innerbox p.plus_btn {width:auto; bottom:20px; left:15px;}
	.quick_bnr005_2 .banner005_2 .innerbox p.plus_btn span {border:1px solid #b0adad; color:#eaeaea;}
}



